/*Configura el contenido principal, con separación y todo el contenido centrado*/
main {
  padding: 50px;
  padding-bottom: 100px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: var(--background-main);
}

/*Distribuye las columnas horizontalmente*/
.fila {
  display: flex;
  width: 90%;
  justify-content: space-around;
  text-align: center;
}

/*Hace que todas las columnas ocupen el mismo espacio*/
.columna {
  flex: 1;
  padding: 10px;
}

/*Da formato a los títulos de cada columna*/
.columna h3 {
  color: var(--background-header);
  font-size: 1.2em;
  margin-bottom: 10px;
}

/*Da formato al texto de las columnas*/
.columna p {
  color: var(--text-color);
}

/*Configuración para dispositivos móviles*/
@media (max-width: 768px) {

  /*Coloca las columnas una debajo de otra y las centra*/
  .fila {
    flex-direction: column;
    align-items: center;
  }

  /*Hace que cada columna ocupe todo el ancho disponible*/
  .columna {
    width: 100%;
    margin-bottom: 20px;
  }
  
  /*Reduce el espacio interior del contenido principal*/
  main {
    padding: 20px;
    padding-bottom: 50px;
  }
}